<div class="content w100p" fxLayout="column" fxLayoutAlign="center center">
    <!-- <h1>SURPRESAAAAAAA!!!!!</h1> -->

    <div class="presente w100p" fxLayoutAlign="center center">
        <img class="fechada" [ngClass]="{'abriu': aberto}" (click)="abrirPresente()" src="assets/img/fechada.png" />
        <img class="aberta" [ngClass]="{'abriu': aberto}" src="assets/img/aberta.png" />

        <div class="video" fxLayout="column" fxLayoutAlign="center center" *ngIf="aberto" >
            <video preload="metadata" width="100%" controls autoplay>
                <source src="/assets/videos/gabriela.MP4" type="video/mp4">
            </video>

            <button mat-raised-button [routerLink]="['/galeria']"  [ngClass]="{'mostrarbotao': tempo}">IR PARA GALERIA</button>
        </div>
    </div>

    <!-- <div class="botao" fxLayoutAlign="end center">
        <button mat-raised-button [routerLink]="['/galeria']">IR PARA GALERIA</button>
    </div> -->
</div>